Subject: AW: 回复：[ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics
From: Alexander Lochner <[email-masked]>
To: "[email-masked]" <[email-masked]>, lucy.jiang <[email-masked]>, jeremy.liu <[email-masked]>
Date: Tue, 22 Jan 2019 15:59:38 +0000

Hi Nico,

glad to heare form you.

Also glad youre business good.

Honeycomb: Okay it sounds good that u have normal honeycomb in 15mm. Do you have already some sample of the 15mm?

Or it needs to produce first?

- I understand honeycomb in blackout would be very stiff to produce and so we tell customer not possible, dont worrie J 

Normal Pleadet fabric. 

I am sure the normal Pleated you have in 15mm because no problem right?

Do you have sample availbale for us?

I can pay you for the samples.

Please let me know.

Kind greetings

alex

Mit freundlichen Grüssen / Best Regards

Alexander Lochner 

Graphik&Design 

 

Gewerbeweg 1
9486 Schaanwald 

Tel.: +423 377 59 30
Fax: +423 377 59 29

Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Dienstag, 22. Januar 2019 16:40
An: Alexander Lochner; lucy.jiang; jeremy.liu
Betreff: 回复：[ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Alexander,
Thanks a lot for your inquire.
We are doing very well this year.
For the matter of 15mm honeycomb, we are able to make it in dimout light filtering vision only. Because the blackout vision is too stiff, so we don't recommend our client to apply such small size. Do you think the client can accept the 15mm dimout or 20mm blackout?

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：AW: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics
发件人：Alexander Lochner 
收件人：Nico Jiang 
抄送：

Hello Dear Nico,

how are you doing? Is youre business doing well?

Its a long time gone since our latest email.

Our business doing not so well but we hope it will be doing better soon. For a customer re-quest we got we need following to check with you..

1.

Honeycomb Fabric in width 15mm pleat do you have?

Color white,

Blackout

Material non woven 100% Polyester

2.

Normal Pleated fabric in width 15mm do you have?

Color white

Blackout?

I think the normal pleat size is 20cm width… so not sure you have 15mm???

 

Kind greetings

alex

Mit freundlichen Grüssen / Best Regards

Alexander Lochner 

Graphik&Design 

 

Gewerbeweg 1
9486 Schaanwald 

Tel.: +423 377 59 30
Fax: +423 377 59 29

Von: Nico Jiang [mailto:[email-masked]] 
Gesendet: Mittwoch, 9. Mai 2018 05:20
An: Alexander Lochner
Cc: Bernd Primus
Betreff: ??: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Alex,

How are you today?

Please check the following for the price list:

Sofidecora

					

Item: Honeycomb & Pleated Fabric. White

					

25mm Honeycomb Fabric

Size & Number of Cell

　

　

Fabric Material

50 x 94 cm

61 x 94 cm

97 x 94 cm

Translucent, 60 cells White

Point Bond, Translucent 

　

RMB9.5/USD1.53

RMB13.5/USD2.15

RMB17.5/USD2.80

Spunlace, Translucent

RMB9.5/USD1.53

RMB13.5/USD2.15

RMB17.5/USD2.80

Blackout, 81 cells White

Point Bond, Blackout

　

RMB16.6/USD2.65

RMB24.1/USD3.85

RMB32/USD5.15

Thermal Bond, Blackout

RMB16.6/USD2.65

RMB24.1/USD3.85

RMB32/USD5.15

					

25mm Pleated Fabric

Size & Number of Pleat

　

　

Fabric Material - White

50 x 94 cm (29 Pleat)

61 x 94 cm (29 Pleats)

97 x 94 cm (29 Pleats)

PP Blackout

　

100% blackout is not available yet, we are developin new PET film now.

PP Room Darkening

RMB11.5/USD1.85

RMB17/USD2.75

RMB22.2/USD3.60

If you had any question, please feel free to ask me.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com <http://www.sofidecora.com/> 

 <http://www.sofidecora.com/> Logo_20160311140758-1

发件人: Alexander Lochner [mailto:[email-masked]] 
发送时间: 2018年5月8日 15:53
收件人: Nico Jiang
抄送: Bernd Primus
主题: AW: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Hi Nico,

thank you. Youre very fast I like the work with you.

Please don´t be angry of me but I must inform you that we are under price pressure so I hope you can help us.

Sometimes this crazy European guys go on my nervs. 

1. the Adress is Simen Town,Yuyao City, Zhejiang, China 

2. yes pls you can quote me yours Pleated fabrics. WOW > the fabric looks nice on the pics… 

Kind greetings

alex

Mit freundlichen Grüssen / Best Regards

Alexander Lochner 

Graphik&Design 

 

Gewerbeweg 1
9486 Schaanwald 

Tel.: +423 377 59 30
Fax: +423 377 59 29

Von: Nico Jiang <[email-masked]> 
Gesendet: Dienstag, 8. Mai 2018 09:39
An: Alexander Lochner <[email-masked]>
Cc: Bernd Primus <[email-masked]>
Betreff: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Alex,

I am sorry to hear that the competition is so high. We will try our best to control the cost of fabrics for you.

Before we offer the price, I need to confirm two matter with you please:

1.      Address of your China factory to estimate the shopping cost.

2.      Pleated fabrics from us is not same as regular one, we make them by glue, please check the photos as in the attachment and let me know if this is ok for you. Both of them are made from Nonwoven fabrics, one with PET film and the other one without.

Thank you and look forward to your feedback.

 

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com <http://www.sofidecora.com/> 

 <http://www.sofidecora.com/> Logo_20160311140758-1

发件人: Alexander Lochner [mailto:[email-masked]] 
发送时间: 2018年5月8日 15:02
收件人: Nico Jiang
抄送: Bernd Primus
主题: AW: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Hi Nico,

I am fine but little under pressure. I hope your good?

Our Competitors makes our business not easy. They beat down the prices by our biggest customers and we lost orders.

We want to get back this orders and so I kindly ask for your cheap best price you can make for us that we have a chance to get back.

Please see my excel list what we asking for. 

Please quote us the Price in RMB and USD.

You can easy ask me when some is not clear to you. 

Kind greetings

alex

 

Mit freundlichen Grüssen / Best Regards

Alexander Lochner 

Graphik&Design 

 

Gewerbeweg 1
9486 Schaanwald 

Tel.: +423 377 59 30
Fax: +423 377 59 29

Von: Nico Jiang <[email-masked]> 
Gesendet: Montag, 7. Mai 2018 05:49
An: Alexander Lochner <[email-masked]>
Cc: Bernd Primus <[email-masked]>
Betreff: 答复: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Dear Alex,

How are you.

Thanks a lot for your email and inquire.

We are honored to work with you and Bernd.

Last year, we just set up new factory in Hangzhou city, and we sincerely invite you two to visit this new factory if possible.

Please send your further details of inquire to this email address.

Thank you and have a nice day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com <http://www.sofidecora.com/> 

 <http://www.sofidecora.com/> Logo_20160311140758-1

 

发件人: Alexander Lochner [mailto:[email-masked]] 
发送时间: 2018年5月4日 14:21
收件人: [email-masked]
主题: AW: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

 

Hi Nico, how are you?

I am Alex a colleague of Bernd.

Sad, it’s a long time since we was in contact you.

We have a new Project for Honeycombs where we need prices.

I will contact you by next week with details what we need exactly. 

I hope that will be okay?

Kind greetings

alex

Mit freundlichen Grüssen / Best Regards

Alexander Lochner 

Graphik&Design 

 

Gewerbeweg 1
9486 Schaanwald 

Tel.: +423 377 59 30
Fax: +423 377 59 29

Von: Nico Jiang <[email-masked]> 
Gesendet: Montag, 18. April 2016 06:54
An: Bernd Primus <[email-masked]>
Betreff: [ZNI] FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Message from Zhong Ning Industry (Shanghai ) Co., Ltd. 

 

Dear Bernd Primus 

How are you?

This is Nico ,I'd like to tack this chance to intoduce you the Nonwoven honeycomb fabrics we have now.

 <http://www.sofidecora.com/FCL02-Single-Cell-Light-Filtering-Spunlace-Cellular-Honeycomb-Shades-Blinds-Fabrics.html> FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

 

Das Bild wurde vom Absender entfernt. FCL02 Single Cell Light Filtering Spunlace Honeycomb Shades Fabrics

Das Bild wurde vom Absender entfernt.

Das Bild wurde vom Absender entfernt.

Light Filtering Honeycomb / Cellular Shades Fabrics come in a variety of cell sizes and offer a wide array of customization options. 

They’re available in beautiful colors (21 color with stock), prints and textures (with natural white backing).

 

For more details, please feel to have more details from:

http://www.sofidecora.com/FCL02-Single-Cell-Light-Filtering-Spunlace-Cellular-Honeycomb-Shades-Blinds-Fabrics.html

 

Thank you and have a nice day!

Best regards,

Nico Jiang

G.M.

Zhong Ning Industry (Shanghai ) Co., Ltd.

Mobile: +86 13003148889

Skype:  <mailto:[email-masked]> [email-masked]

[email-masked]

www.sofidecora.com

 <http://www.sofidecora.com/> Das Bild wurde vom Absender entfernt. Logo_20160311140758-1